Freebox Player Delta / One (V7)

  • État Nouveau
  • Type de tâche Anomalie
  • Catégorie Télévision
  • Assignée à Personne
  • Système d'exploitation Tous
  • Sévérité Critique
  • Priorité Normale
  • Basée sur la version 1.0.3
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: Freebox Player Delta / One (V7)
Ouverte par Neustradamus (Neustradamus) - 02/05/2019

FS#27151 - [Devialet (Delta)/One (V7)] Demande de mise à jour (faille critique): ffmpeg 4.0.1 -> 4.1.3

Ici, il s’agit de la catégorie Freebox Player Delta “Devialet” / One (V7)
Mais cela va pour l’ensemble des Freebox Player

Pourriez-vous mettre à jour ffmpeg 4.0.1 → 4.1.3 (2019-04-01)
https://ffmpeg.org/

Il y a des bugs résolus depuis la 4.0.1 (qui entre autre corrigeait des CVEs) :
https://www.cvedetails.com/vulnerability-list/vendor_id-3611/product_id-6315/version_id-248747/Ffmpeg-Ffmpeg-4.0.1.html

Améliorations pour la “Haute Définition”...

Déjà signalé :
https://dev.freebox.fr/bugs/task/22518 (avec d’autres demandes de maj (server + player) + corrections de noms de softs/libs)

https://dev.freebox.fr/bugs/task/25754

Cette tache ne dépend pas d'autre tache

Chargement...